Manifest-Version: 1.0
Build-Jdk: 1.6.0_21
Built-By: hudsonbuild
Archiver-Version: Plexus Archiver
Created-By: Apache Maven

Name: META-INF/maven/org.eclipse.jetty.osgi/org.eclipse.jetty.all/pom.
 properties
SHA1-Digest: 8jlfQl6oy1YryvPh8kc+EH+Ze9g=

Name: epl-v10.html
SHA1-Digest: jYDaDJLBJpthCwPMgGFVYASJjIU=

Name: META-INF/eclipse.inf
SHA1-Digest: 09gN05tobgS/MdtqyTNQhOhB73M=

Name: license.html
SHA1-Digest: /vLZjlHkZSXMSfPrWwNqOUDqqbM=

Name: META-INF/maven/org.eclipse.jetty.osgi/org.eclipse.jetty.all/pom.
 xml
SHA1-Digest: nNLZnHFjOCPbskWhVSYMZJdjzq0=

Name: feature.properties
SHA1-Digest: 8sfaAF2tqDFbczIlZRyX0OiuQqA=

Name: feature.xml
SHA1-Digest: 4v+iis9s4pNpfNoTP26kmHszRJg=

